.product-item-discount{
	display: none;
}




.products-list{
	position: relative;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin: 0 -7px 0 -7px;
}
.product-item-container{
	position: relative;
	padding: 0 7px 25px 7px;
	max-width: 300px;
	width: calc(100% / 5);
}
.catalog .product-item-container{
	width: calc(100% / 4);
}
.product-item-wrapper{
	position: relative;
	height: 365px;
}
.product-item{
	position: absolute;
	left: 0;
	top: 0;
	margin: 0 0 65px 0;
	border-radius: 3px;
	width: 100%;
	min-height: 100%;
	background-color: var(--main-white-color);
	z-index: 1;
}
.product-item:hover{
	z-index: 2;
}
.product-item::before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border: 1px solid var(--main-very-light-color);
	border-radius: inherit;
	box-shadow: 0px 0px 10px transparent;
	opacity: 1;
	transition: var(--main-transition);
}
.product-item:hover::before{
	box-shadow: 0px 0px 10px var(--main-light-color);
	border: 1px solid var(--main-light-color);
	opacity: 0.5;
}
.product-item-inner{
	position: relative;
	display: flex;
	flex-direction: column;
	border-radius: inherit;
	padding: 30px 15px 10px 15px;
}
.system_basket_items{}
.product-item-favor{
	position: absolute;
	right: 15px;
	top: 15px;
	border-radius: 50%;
	width: 28px;
	height: 28px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	/* background-image: url(); */
	/*background-color: black;*/
	z-index: 1;
	cursor: pointer;
}
.product-item-favor-img{}
.product-item-favor-img-path{
	fill:transparent;
	stroke: var(--main-black-color);
	transition: var(--main-transition);
}
.product-item-favor:hover .product-item-favor-img-path{
	stroke: var(--secondary-color);
}
.product-item-favor.active .product-item-favor-img-path{
	fill:var(--secondary-color);
	stroke: var(--secondary-color);
}
.product-item-labels{
	position: absolute;
	left: 0;
	top: 15px;
	z-index: 1;
	pointer-events: none;
}
.product-item-label{
	padding: 1px 7px 2px 7px;
	background-color: var(--main-color);
	border-radius: 0px 99px 99px 0px;
	font-weight: 600;
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 0.05em;
	text-align: end;
	color: var(--main-white-color);
}
.product-item-label:not(:last-child){
	margin: 0 0 5px 0;
}
.product-item-label_sale{
	background-color: var(--main-color);
}
.product-item-label_leader{
	background-color: var(--secondary-color);
}
.product-item-label_new{
	background-color: var(--tertiary-color);
}
.product-item-image-wrapper{
	position: relative;
	display: block;
	margin: 0 0 25px 0;
	width: 100%;
	height: 160px;
}
.product-item-image-slider-slide-container{}
.product-item-image-slider-slide-container.slide{}
.product-item-image-original{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}
.product-item-image-alternative{
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	height: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	display: none;
}
.product-item-image-slider-control-container{}
.product-item-info-container{}
.product-item-price-container{
	display: flex;
	align-items: center;
	font-size: 18px;
	line-height: 24px;
}
.product-item-price-current{
	font-weight: bold;
	white-space: nowrap;
	color: var(--main-black-color);
}
.product-item-price-old{
	margin: 0 5px 0 8px;
	font-weight: 300;
	text-decoration-line: line-through;
	color: var(--main-black-color);
	opacity: 0.8;
}
.product-item-price-percent{
	margin: 0 0 0 auto;
}
.product-item-title{
	display: block;
	font-size: 14px;
	line-height: 18px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.product-item-title-link{
}
.product-item-title-link-full {
	display: none;
}
.product-prop-title{
	font-size: 12px;
	padding: 15px 0 0 0;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	min-height: 32px;
	color: var(--main-black-color);
	opacity: 0.8;
}
.product-item-sku-tree{
	display: none;
	padding: 30px 0 0 0;
}
.product-item:hover .product-item-sku-tree{
	display: block;
}
.product-item:hover .product-item-title {
	white-space: inherit;
}
.product-item:hover .product-item-title-link {
	display: none;
}
.product-item:hover .product-item-title-link-full {
	display: inherit;
}
.product-item-hidden{}
.product-item-scu-container{}
.product-item-scu-name{
	font-weight: 500;
	font-size: 13px;
	line-height: 16px;
}
.product-item-scu-block{}
.product-item-scu-list{}
.product-item-scu-item-list{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -2px 0 -2px;
	padding: 12px 0 8px 0;
}
.product-item-scu-item-text-container{
	margin: 0 2px 8px 2px;
	min-width: 25%;
	cursor: pointer;
}
.product-item-scu-item-text-container.selected{
	cursor: default;
}
.product-item-scu-item-text-block{}
.product-item-scu-item-text{
	display: flex;
	justify-content: center;
	padding: 4px 4px 4px 4px;
	width: 100%;
	border: 1px solid var(--main-very-light-color);
	border-radius: 99px;
	font-weight: 500;
	font-size: 10px;
	line-height: 12px;
	text-align: center;
	transition: var(--main-transition);
}
.product-item-scu-item-text-container.selected .product-item-scu-item-text,
.product-item-scu-item-text:hover{
	border-color: var(--main-color);
	background-color: var(--main-color);
	color: var(--main-white-color);
}
.product-item-scu-item-text-container.notallowed .product-item-scu-item-text{
	border-color: var(--main-very-light-color);
	background-color: var(--main-very-light-color);
	color: var(--main-black-color);
	opacity: 0.6;
}





.product-item-button-container{
	padding: 10px 0 0 0;
}
.product-item-button-subscribe-container{
	display: flex;
	flex-direction: column;
	font-weight: 600;
	font-size: 12px;
	line-height: 15px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: var(--main-color);
	cursor: pointer;
}
.bx-catalog-unsubscribe-button,
.bx-catalog-subscribe-button{
	margin: 13px 0 13px 0;
	opacity: 1;
	transition: var(--main-transition);
}
.bx-catalog-unsubscribe-button:hover,
.bx-catalog-subscribe-button:hover{
	opacity: 0.75;
}
.bx-catalog-subscribe-button{}
.bx-catalog-subscribe-button.disabled{
	cursor: default;
}
.bx-catalog-subscribe-button span{}
.bx-catalog-unsubscribe-button{}
.button-to-basket-wrapper{
	display: flex;
	justify-content: flex-start;
}
.btn-to-basket{
	position: relative;
	display: flex;
	align-items: center;
    border-radius: 0 99px 99px 0;
	padding: 8px 21px 9px 0;
	background-color: var(--tertiary-color);
    font-weight: bold;
    font-size: 12px;
	line-height: 15px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	opacity: 1;
	transition: var(--main-transition);
}
.btn-to-basket:hover{
	opacity: 0.75;
}
.btn-to-basket::before{
    content: "";
    position: absolute;
    right: 100%;
    top: 0;
    width: 15px;
    height: 100%;
    background-color: inherit;
}
.btn-to-basket__img{}
.btn-to-basket__text{
	padding: 0 0 0 12px;
	color: var(--main-white-color);
}
.button-buy-wrapper{
	display: flex;
	justify-content: flex-start;
}
.btn-buy{
	position: relative;
	display: flex;
	align-items: center;
    border-radius: 0 99px 99px 0;
	padding: 8px 21px 9px 0;
    font-weight: bold;
    font-size: 12px;
	line-height: 15px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: var(--main-dark-color);
	transition: background-color var(--main-transition-numbers);
}
.btn-buy:hover{
	background-color: var(--secondary-color);
}
.btn-buy::before{
    content: "";
    position: absolute;
    right: 100%;
    top: 0;
    width: 15px;
    height: 100%;
    background-color: inherit;
}
.btn-buy__img{}
.btn-buy__img-path{
	transition: var(--main-transition);
	fill: var(--main-dark-color);
}
.btn-buy:hover .btn-buy__img-path{
	fill: var(--main-white-color);
}
.btn-buy__text{
	padding: 0 0 0 12px;
	transition: var(--main-transition);
}
.btn-buy:hover .btn-buy__text{
	color: var(--main-white-color);
}



/* active */

.button-to-basket-wrapper.hidden,
.button-buy-wrapper.hidden{
	display: none;
}

/* active end*/



@media only screen and (max-width: 1279px){
	.product-item-container{
    	width: calc(100% / 4);
	}
	.catalog .product-item-container{
		width: calc(100% / 3);
	}
}
@media only screen and (max-width: 1023px){
	.product-item-container{
    	width: calc(100% / 3);
	}
	.catalog .product-item-container{
		width: calc(100% / 2);
	}
}
@media only screen and (max-width: 767px){
	.product-item-container{
		padding: 0 7px 15px 7px;
    	width: calc(100% / 2);
	}
}
@media only screen and (max-width: 599px){
	.product-item-discount{
		padding: 2px 5px;
		display: inline-block;
		position: absolute;
		top: 8px;
		left: 8px;
		z-index: 1;
		font-size: 10px;
		font-weight: 700;
		background: var(--secondary-color);
		color: var(--main-white-color);
		border-radius: 3px;
	}

	.product-item-wrapper{
		height: 314px;
	}
	.product-item-inner{
		padding: 8px 7px 13px 7px;
	}
	.product-item-favor{
		right: 8px;
		top: 8px;
	}
	.product-item-labels{
		display: none;
	}
	.product-item-image-wrapper{
		margin: 0 0 5px 0;
	}
	.product-item-price-container{
		font-size: 12px;
	}
	.product-prop-title{
		padding: 5px 0 5px 0;
		min-height: 27px;
		font-size: 12px;
	}
	.product-item-title{
		height: 36px;
		white-space: normal;
	}
	.btn-to-basket{
		padding: 3px 11px 4px 0;
	}
	.btn-to-basket::before{
		width: 7px;
	}
	.btn-buy{
		padding: 3px 11px 4px 0;
	}
	.btn-buy::before{
		width: 7px;
	}
}






